[Bug 1316068] Re: error: disk 'hd0,msdos5' not found

2017-12-26 Thread yacine chaouche
Same here with Linux Mint 17 Qiana. Upgraded the distro, upgrade the
kernel to 4.X. Boom ! no more booting. Same repeating errors of
(hd0,msdos5) not found for any command I type on the grub command line
at boot time. I don't know how to reinstall the windows MBR yet. A grub-
install from a rescue CD didn't resolve the problem.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1316068

Title:
  error: disk 'hd0,msdos5' not found

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1316068/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740225] Re: BUG: unable to handle kernel paging request at 00000b5700000057

2017-12-26 Thread Ubuntu Kernel Bot
** Changed in: linux (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740225

Title:
  BUG: unable to handle kernel paging request at 0b570057

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1740225/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740225] Status changed to Confirmed

2017-12-26 Thread Ubuntu Kernel Bot
This change was made by a bot.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740225

Title:
  BUG: unable to handle kernel paging request at 0b570057

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1740225/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740225] [NEW] BUG: unable to handle kernel paging request at 00000b5700000057

2017-12-26 Thread BertN45
Public bug reported:

Trying to play music using Rhytmbox

ProblemType: KernelOops
DistroRelease: Ubuntu 18.04
Package: linux-image-4.13.0-17-generic 4.13.0-17.20 [modified: 
boot/vmlinuz-4.13.0-17-generic]
ProcVersionSignature: Ubuntu 4.13.0-17.20-generic 4.13.8
Uname: Linux 4.13.0-17-generic x86_64
Annotation: Your system might become unstable now and might need to be 
restarted.
ApportVersion: 2.20.8-0ubuntu5
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  gdm 904 F pulseaudio
  bertadmin   1272 F pulseaudio
Date: Tue Dec 26 02:51:29 2017
DuplicateSignature: BUG: unable to handle kernel paging request at location 
RIP: VbglR0PhysHeapFree+0xb5/0x160 [vboxguest] RSP: 9c9482813ba8
Failure: oops
InstallationDate: Installed on 2017-12-22 (4 days ago)
InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Alpha amd64 (20171219)
IwConfig:
 enp0s3no wireless extensions.
 
 lono wireless extensions.
Lsusb:
 Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
 Bus 001 Device 002: ID 80ee:0021 VirtualBox USB Tablet
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: innotek GmbH VirtualBox
ProcFB: 0 vboxdrmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-17-generic 
root=UUID=f3311827-9a0c-490d-a707-d4d037152c4d ro quiet splash
PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No 
PulseAudio daemon running, or not running as session daemon.
RelatedPackageVersions: kerneloops-daemon N/A
RfKill:
 
SourcePackage: linux
Title: BUG: unable to handle kernel paging request at 0b570057
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 12/01/2006
dmi.bios.vendor: innotek GmbH
dmi.bios.version: VirtualBox
dmi.board.name: VirtualBox
dmi.board.vendor: Oracle Corporation
dmi.board.version: 1.2
dmi.chassis.type: 1
dmi.chassis.vendor: Oracle Corporation
dmi.modalias: 
dmi:bvninnotekGmbH:bvrVirtualBox:bd12/01/2006:svninnotekGmbH:pnVirtualBox:pvr1.2:rvnOracleCorporation:rnVirtualBox:rvr1.2:cvnOracleCorporation:ct1:cvr:
dmi.product.family: Virtual Machine
dmi.product.name: VirtualBox
dmi.product.version: 1.2
dmi.sys.vendor: innotek GmbH

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: Confirmed


** Tags: amd64 apport-kerneloops bionic kernel-driver-vboxguest kernel-oops

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740225

Title:
  BUG: unable to handle kernel paging request at 0b570057

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1740225/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740225] Re: BUG: unable to handle kernel paging request at 00000b5700000057

2017-12-26 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740225

Title:
  BUG: unable to handle kernel paging request at 0b570057

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1740225/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740224] [NEW] Monitor doesnt work

2017-12-26 Thread Loren
Public bug reported:

My monitor doesnt work but it is accessible thru SSH.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: xorg 1:7.7+13ubuntu3
ProcVersionSignature: Ubuntu 4.4.0-104.127-generic 4.4.98
Uname: Linux 4.4.0-104-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.14
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
Date: Wed Dec 27 14:21:17 2017
DistUpgraded: Fresh install
DistroCodename: xenial
DistroVariant: ubuntu
ExtraDebuggingInterest: Yes
GraphicsCard:
 Subsystem: Micro-Star International Co., Ltd. [MSI] Xeon E3-1200 v3/4th Gen 
Core Processor Integrated Graphics Controller [1462:7817]
 NVIDIA Corporation Device [10de:128b] (rev a1) (prog-if 00 [VGA controller])
   Subsystem: NVIDIA Corporation Device [10de:128b]
InstallationDate: Installed on 2016-10-21 (432 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
MachineType: MSI MS-7817
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-104-generic.efi.signed 
root=UUID=0cdbc710-6fb2-4a98-80e4-a6a56d941e90 ro quiet splash vt.handoff=7
SourcePackage: xorg
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 03/30/2015
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: V1.9
dmi.board.asset.tag: To be filled by O.E.M.
dmi.board.name: H81M-P33 (MS-7817)
dmi.board.vendor: MSI
dmi.board.version: 1.0
dmi.chassis.asset.tag: To be filled by O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: MSI
dmi.chassis.version: 1.0
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrV1.9:bd03/30/2015:svnMSI:pnMS-7817:pvr1.0:rvnMSI:rnH81M-P33(MS-7817):rvr1.0:cvnMSI:ct3:cvr1.0:
dmi.product.name: MS-7817
dmi.product.version: 1.0
dmi.sys.vendor: MSI
version.compiz: compiz 1:0.9.12.2+16.04.20160823-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.76-1~ubuntu16.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 17.0.7-0ubuntu0.16.04.2
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 17.0.7-0ubuntu0.16.04.2
version.xserver-xorg-core: xserver-xorg-core 2:1.18.4-0ubuntu0.7
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20160325-1ubuntu1.2
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.12-1build2
xserver.bootTime: Tue Dec 26 15:25:40 2017
xserver.configfile: default
xserver.errors:
 Failed to load module "nvidia" (module does not exist, 0)
 Failed to load module "nvidia" (module does not exist, 0)
 intel(G0): failed to set mode: Permission denied [13]
xserver.logfile: /var/log/Xorg.0.log
xserver.version: 2:1.18.4-0ubuntu0.7
xserver.video_driver: nouveau

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug third-party-packages ubuntu xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740224

Title:
  Monitor doesnt work

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1740224/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1736089] Re: package maven 3.3.9-3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2017-12-26 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: maven (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1736089

Title:
  package maven 3.3.9-3 failed to install/upgrade: subprocess installed
  post-installation script returned error exit status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/maven/+bug/1736089/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734147] Re: Your mail to sid...@brownstwnhouse.org

2017-12-26 Thread lucy PAHASTA
Steve is sorry to inform you thaty this mailbox has, most likely, been
redflagged by agencies in charge of our security.  Text him, instead --
2063057170.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734147

Title:
  Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1734147/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734147] Re: Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

2017-12-26 Thread Prasanna
Finally, I got it fixed today this way...
https://askubuntu.com/questions/984043/unable-to-make-changes-in-bios-after-17-10-installation

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734147

Title:
  Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1734147/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 455709] Re: "mounting eCryptfs: [-2] No such file or directory" mount.ecryptfs default behavior is inconsistent with ecryptfs-mount-private, ecryptfs-migrate-home, etc.

2017-12-26 Thread forevertheuni
Only this makes it work: 
start 

ecryptfs-manager; exit;
mount.ecryptfs_private extramount


https://bugs.launchpad.net/ubuntu/+source/ecryptfs-utils/+bug/1726873

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/455709

Title:
  "mounting eCryptfs: [-2] No such file or directory" mount.ecryptfs
  default behavior is inconsistent with ecryptfs-mount-private,
  ecryptfs-migrate-home, etc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ecryptfs-utils/+bug/455709/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1726873] Re: mount.ecryptfs_private can't mount in 17.10

2017-12-26 Thread forevertheuni
Anyway of doing this automatically? as in, start ecryptfs-manager exit and 
mount?
Or maybe we can make something like run, sleep 1s,  killall -TERM, 
mount.ecryptfs_private "mountname"?


 It is very annoying to every time I login I have to open a terminal an type 
everything.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1726873

Title:
  mount.ecryptfs_private can't mount in 17.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ecryptfs-utils/+bug/1726873/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716203] Re: Backport packages for 16.04.4 HWE stack

2017-12-26 Thread Pranav Sharma
This update fixes a bug that was in the last xorg update:
https://www.kubuntuforums.net/showthread.php/72149-Mouse-artifact-
introduced-in-7-26-update - I think the promotion of this to stable will
be very helpful for kde neon. Tested on my laptop, the bug is gone.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716203

Title:
  Backport packages for 16.04.4 HWE stack

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libclc/+bug/1716203/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1159398] Re: buggy openchrome driver renders desktop unusable

2017-12-26 Thread Launchpad Bug Tracker
[Expired for xserver-xorg-video-openchrome (Ubuntu) because there has
been no activity for 60 days.]

** Changed in: xserver-xorg-video-openchrome (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1159398

Title:
  buggy openchrome driver renders desktop unusable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-openchrome/+bug/1159398/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1718824] Re: The analogue audio does not work on the Dell USB Dock

2017-12-26 Thread Alex Tu
** Also affects: oem-priority
   Importance: Undecided
   Status: New

** Changed in: oem-priority
 Assignee: (unassigned) => Alex Tu (alextu)

** Changed in: oem-priority
   Importance: Undecided => Critical

** Changed in: oem-priority
   Status: New => Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1718824

Title:
  The analogue audio does not work on the Dell USB Dock

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1718824/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1727562] Re: package ntp 1:4.2.8p4+dfsg-3ubuntu5.7 failed to install/upgrade: sub-processo script post-installation instalado retornou estado de saída de erro 1

2017-12-26 Thread Launchpad Bug Tracker
[Expired for ntp (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ntp (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1727562

Title:
  package ntp 1:4.2.8p4+dfsg-3ubuntu5.7 failed to install/upgrade: sub-
  processo script post-installation instalado retornou estado de saída
  de erro 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ntp/+bug/1727562/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1727911] Re: fcitx not dispaly

2017-12-26 Thread Launchpad Bug Tracker
[Expired for gnome-shell (Ubuntu) because there has been no activity for
60 days.]

** Changed in: gnome-shell (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1727911

Title:
  fcitx not dispaly

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1727911/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1725609] Re: no wifi after upgrading to 17.10

2017-12-26 Thread Launchpad Bug Tracker
[Expired for ubuntu-release-upgrader (Ubuntu) because there has been no
activity for 60 days.]

** Changed in: ubuntu-release-upgrader (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1725609

Title:
  no wifi after upgrading to 17.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1725609/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1727734] Re: package python-six 1.10.0-3 failed to install/upgrade: 子进程 已安装 post-installation 脚本 返回错误状态 1

2017-12-26 Thread Launchpad Bug Tracker
[Expired for six (Ubuntu) because there has been no activity for 60
days.]

** Changed in: six (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1727734

Title:
  package python-six 1.10.0-3 failed to install/upgrade: 子进程 已安装 post-
  installation 脚本 返回错误状态 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/six/+bug/1727734/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1728103] Re: Please help me

2017-12-26 Thread Launchpad Bug Tracker
[Expired for xorg (Ubuntu) because there has been no activity for 60
days.]

** Changed in: xorg (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1728103

Title:
  Please help me

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1728103/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1437862] Re: pg_upgradecluster fails: "could not get cluster locales"

2017-12-26 Thread Rob Hills
This bug prevents me upgrading from 9.5 -> 9.6.

I tried both workarounds suggested above:
Edited /usr/bin/pg_upgradecluster changing lines 333 and 354 of that script 
from:
  push @argv, ('-t', '5') if $version >= '8.4';
to
  push @argv, ('-t', '30') if $version >= '8.4';
which was my guessed change based on comment #4 above: the posted link is 
broken.
I re-ran pg_upgradecluster but it crashed with the same error, and within less 
than a second of starting which suggests to me this isn't a timeout issue in my 
case.

Also checked my postgresql.conf file IAW comment #5 above, my port line
was already uncommented.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1437862

Title:
  pg_upgradecluster fails: "could not get cluster locales"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/postgresql-common/+bug/1437862/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740191] Re: package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to install/upgrade: trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', which is different from other instances of pac

2017-12-26 Thread dino99
*** This bug is a duplicate of bug 1725928 ***
https://bugs.launchpad.net/bugs/1725928

** This bug has been marked a duplicate of bug 1725928
   package libsane1 1.0.27-1~experimental2ubuntu1: multiarch packages with 
differing files

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740191

Title:
  package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to
  install/upgrade: trying to overwrite shared
  '/lib/udev/hwdb.d/20-sane.hwdb', which is different from other
  instances of package libsane1:i386

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1740191/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740145] Re: package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to install/upgrade: trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', which is different from other instances of pac

2017-12-26 Thread dino99
*** This bug is a duplicate of bug 1725928 ***
https://bugs.launchpad.net/bugs/1725928

** This bug has been marked a duplicate of bug 1725928
   package libsane1 1.0.27-1~experimental2ubuntu1: multiarch packages with 
differing files

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740145

Title:
  package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to
  install/upgrade: trying to overwrite shared
  '/lib/udev/hwdb.d/20-sane.hwdb', which is different from other
  instances of package libsane1:i386

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1740145/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734147] Re: Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

2017-12-26 Thread lucy PAHASTA
Add Lenovo G560 to this list, as mine was borked online, too.  
Firtst, no cdrom, then no boot from live usb, then  .  .  .  no BIOS access.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734147

Title:
  Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1734147/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740214] [NEW] Ubuntu patch to perl causes problem

2017-12-26 Thread jimav
Public bug reported:

Ubuntu patched perl to work around a libc compatibility issue, but there
is a problem.

Please see the perl bug report at

   https://rt.perl.org/Public/Bug/Display.html?id=132631

Here is an excerpt from the linked-to perl bug:

...the relevant Ubuntu change: 
  
http://deriv.debian.net/patches/p/perl/Debian_perl_5.26.0-8_Ubuntu_perl_5.26.0-8ubuntu1.debian.patch
 

Ubuntu's adding zero to SIG_NUM looks wrong and the probable cause of this bug 
to me. 
SIGUNUSED is 31 (alias for SIGSYS) on at least all the Debian architectures 
where it exists 
in the first place, and Perl_magic_setsig() gives the warning reported here 
('No such signal') 
when the signal number is zero or negative. So I think this can only be fixed 
in Ubuntu, 
and presumably somebody needs to file a Ubuntu bug for that to happen.

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: perl 5.26.0-8ubuntu1 [modified: usr/bin/perldoc]
ProcVersionSignature: Ubuntu 4.13.0-21.24-generic 4.13.13
Uname: Linux 4.13.0-21-generic x86_64
ApportVersion: 2.20.7-0ubuntu3.6
Architecture: amd64
CurrentDesktop: ubuntu:GNOME
Date: Tue Dec 26 19:34:01 2017
InstallationDate: Installed on 2017-12-13 (13 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
SourcePackage: perl
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: perl (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740214

Title:
  Ubuntu patch to perl causes problem

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/perl/+bug/1740214/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740182] Re: No chromecast support

2017-12-26 Thread Simon Quigley
** Changed in: vlc (Ubuntu)
 Assignee: (unassigned) => LocutusOfBorg (costamagnagianfranco)

** Changed in: vlc (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740182

Title:
  No chromecast support

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vlc/+bug/1740182/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1718824] Re: The analogue audio does not work on the Dell USB Dock

2017-12-26 Thread Alex Tu
** Tags added: lp1732372

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1718824

Title:
  The analogue audio does not work on the Dell USB Dock

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1718824/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1634593] Re: Elantech Touchpad detects as PS/2 BYD TouchPad or as a PS/2 generic mouse

2017-12-26 Thread Damien Boyd
over 1 year after last comment... behavior still exists.

ash@CASE:~$ uname -a
Linux CASE 4.13.0-21-generic #24-Ubuntu SMP Mon Dec 18 17:29:16 UTC 2017 x86_64 
x86_64 x86_64 GNU/Linux
ash@CASE:~$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description:Ubuntu 17.10
Release:17.10
Codename:   artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1634593

Title:
  Elantech Touchpad detects as PS/2 BYD TouchPad or as a PS/2 generic
  mouse

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1634593/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1514854] Re: grub-efi-amd64-signed can't install on clean HDD

2017-12-26 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: grub-installer (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1514854

Title:
  grub-efi-amd64-signed can't install on clean HDD

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1514854/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740185] Re: grub-efi-amd64-signed failed installation /target/ Nuc7i7bnh- Ubuntu16.10

2017-12-26 Thread pavan
** Summary changed:

- never able to complete ubuntu installation on intel Nuc7i7bnh 
+ grub-efi-amd64-signed failed installation /target/ Nuc7i7bnh- Ubuntu16.10

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740185

Title:
  grub-efi-amd64-signed failed installation /target/ Nuc7i7bnh-
  Ubuntu16.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1740185/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740203] Re: [needs-packaging] ukui-media

2017-12-26 Thread handsome_feng
** Also affects: ubuntukylin
   Importance: Undecided
   Status: New

** Changed in: ubuntukylin
   Importance: Undecided => High

** Changed in: ubuntukylin
   Status: New => In Progress

** Tags added: needs-packaging

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740203

Title:
  [needs-packaging] ukui-media

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntukylin/+bug/1740203/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740204] Re: chromium-browser crashed with SIGILL

2017-12-26 Thread Apport retracing service
*** This bug is a duplicate of bug 1727279 ***
https://bugs.launchpad.net/bugs/1727279

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1727279, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1740204/+attachment/5027809/+files/CoreDump.gz

** Attachment removed: "Disassembly.txt"
   
https://bugs.launchpad.net/bugs/1740204/+attachment/5027812/+files/Disassembly.txt

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1740204/+attachment/5027820/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1740204/+attachment/5027822/+files/ProcStatus.txt

** Attachment removed: "Registers.txt"
   
https://bugs.launchpad.net/bugs/1740204/+attachment/5027823/+files/Registers.txt

** Attachment removed: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1740204/+attachment/5027826/+files/Stacktrace.txt

** Attachment removed: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1740204/+attachment/5027827/+files/ThreadStacktrace.txt

** This bug has been marked a duplicate of private bug 1727279

** Information type changed from Private to Public

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740204

Title:
  chromium-browser crashed with SIGILL

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1740204/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1308200] Re: apt-get not RFC6555 (Happy Eyeballs) compliant

2017-12-26 Thread Bug Watch Updater
** Changed in: apt (Debian)
   Status: Unknown => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1308200

Title:
  apt-get not RFC6555 (Happy Eyeballs) compliant

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1308200/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740203] [NEW] [needs-packaging] ukui-media

2017-12-26 Thread handsome_feng
Public bug reported:

ukui-media utilities are the audio mixer and the volume control applet.
It utilizes the libmatemixer library which providessupport for ALSA and 
Pulseaudio as audio backends.

ukui-media is a fork of mate-media which made some adjustments for ukui
desktop environment. Plus,it creates a complete UKUI desktop enrivonment
with other UKUI packages.

Packaging URL: 
https://github.com/ukui/debian-packages/tree/master/ukui-media/debian
Source URL: https://github.com/ukui/ukui-media
License: GPL-2+, LGPL-2+, GPL-3+

PPA: https://launchpad.net/~ubuntukylin-members/+archive/ubuntu/newpackages
The diff with origin mate-media: 
https://github.com/ukui/ukui-media/compare/a2b31eeacf09d1c7592a2729c6ee2d9e5222839e...master

** Affects: ubuntu
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740203

Title:
  [needs-packaging] ukui-media

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1740203/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740200] Re: package python2.7-minimal:i386 2.7.12-1ubuntu0~16.04.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-12-26 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740200

Title:
  package python2.7-minimal:i386 2.7.12-1ubuntu0~16.04.2 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python2.7/+bug/1740200/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740200] [NEW] package python2.7-minimal:i386 2.7.12-1ubuntu0~16.04.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-12-26 Thread Marco Pecci
Public bug reported:

tutto è iniziato tentando di installare Phasis

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: python2.7-minimal:i386 2.7.12-1ubuntu0~16.04.2
ProcVersionSignature: Ubuntu 4.4.0-104.127-generic 4.4.98
Uname: Linux 4.4.0-104-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.14
Architecture: amd64
Date: Wed Dec 27 02:17:31 2017
DpkgHistoryLog:
 Start-Date: 2017-12-27  02:17:30
 Requested-By: marco (1000)
 Install: python2.7-minimal:i386 (2.7.12-1ubuntu0~16.04.2, automatic), 
python-minimal:i386 (2.7.11-1, automatic)
 Remove: python2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.2)
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
InstallationDate: Installed on 2017-12-09 (18 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
PackageArchitecture: i386
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.3
 apt  1.2.24
SourcePackage: python2.7
Title: package python2.7-minimal:i386 2.7.12-1ubuntu0~16.04.2 failed to 
install/upgrade: subprocess installed post-installation script returned error 
exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: python2.7 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740200

Title:
  package python2.7-minimal:i386 2.7.12-1ubuntu0~16.04.2 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python2.7/+bug/1740200/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734147] Re: Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

2017-12-26 Thread Andrey
Hi.
Have checked yesterday evening once again.
So - Lenovo E31-70 Xubuntu 16.04.03, kernel 4.14.8 (installed with ukuu) - bios 
settings survive reboot, secure boot can be disabled. I created bootable usb 
with Linux Mint - it is recognized in bios and boot from it.

So that is it.

PS It was really pain in the .ss, started in May when I've found this 
problem.
PSS Poor support from Lenovo and  Insyde - at least in my case.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734147

Title:
  Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1734147/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734575] Re: guile-2.2 FTBFS on bionic on x86_64?

2017-12-26 Thread Dan Kegel
Out of 51 tries, a little more than half fail:
 29 FAIL: test-out-of-memory
 22 PASS: test-out-of-memory

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734575

Title:
  guile-2.2 FTBFS on bionic on x86_64?

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/guile-2.2/+bug/1734575/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740169] Re: machine sleeps immediately after waking

2017-12-26 Thread Ubuntu Foundations Team Bug Bot
Thank you for taking the time to report this bug and helping to make
Ubuntu better.  It seems that your bug report is not filed about a
specific source package though, rather it is just filed against Ubuntu
in general.  It is important that bug reports be filed about source
packages so that people interested in the package can find the bugs
about it.  You can find some hints about determining what package your
bug might be about at https://wiki.ubuntu.com/Bugs/FindRightPackage.
You might also ask for help in the #ubuntu-bugs irc channel on Freenode.

To change the source package that this bug is filed about visit
https://bugs.launchpad.net/ubuntu/+bug/1740169/+editstatus and add the
package name in the text box next to the word Package.

[This is an automated message.  I apologize if it reached you
inappropriately; please just reply to this message indicating so.]

** Tags added: bot-comment

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740169

Title:
  machine sleeps immediately after waking

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1740169/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740149] Re: installation applet crashed

2017-12-26 Thread Ubuntu Foundations Team Bug Bot
Thank you for taking the time to report this bug and helping to make
Ubuntu better. We noticed that you were installing the LTS version of
Ubuntu using an older version of the installation media.  The latest
point release of 16.04 is 16.04.3. Please try installing from that
version of the installation media and see if that resolves your issue.
Thanks in advance!

[This is an automated message.  I apologize if it reached you
inappropriately; please just reply to this message indicating so.]

** Changed in: ubiquity (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740149

Title:
  installation applet crashed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1740149/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1731459] Re: genesys_gl847 scanners produce a black band in scanned images on Ubuntu 17.10

2017-12-26 Thread SchnippenSchnappen
** Summary changed:

- On Ubuntu 17.10 genesys_gl847 scanners produce a black band in scanned images.
+ genesys_gl847 scanners produce a black band in scanned images on Ubuntu 17.10

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1731459

Title:
  genesys_gl847 scanners produce a black band in scanned images on
  Ubuntu 17.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1731459/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740197] [NEW] Laptop does not suspend (instead, it shuts down) when lid is closed

2017-12-26 Thread Raffi Khatchadourian
Public bug reported:

After a recent kernel update, when I close my laptop lid, instead of
suspending, my laptop shuts down.

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: linux-image-4.13.0-21-generic 4.13.0-21.24
ProcVersionSignature: Ubuntu 4.13.0-21.24-generic 4.13.13
Uname: Linux 4.13.0-21-generic x86_64
ApportVersion: 2.20.7-0ubuntu3.6
Architecture: amd64
CurrentDesktop: ubuntu:GNOME
Date: Tue Dec 26 18:57:53 2017
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-21-generic 
root=UUID=fc36807e-e60f-4bbf-82f0-e9db1e6e967a ro quiet splash vt.handoff=7
SourcePackage: linux
UpgradeStatus: Upgraded to artful on 2017-11-07 (49 days ago)
dmi.bios.vendor: Dell Inc.
dmi.bios.version: 1.4.10
dmi.board.vendor: Dell Inc.
dmi.board.version: A00
dmi.chassis.vendor: Dell Inc.
dmi.modalias: 
dmi:bvnDellInc.:bvr1.4.10:bd10/12/2016:svnDellInc.:pnXPS139350:pvr:rvnDellInc.:rn09JHRY:rvrA00:cvnDellInc.:ct9:cvr:
dmi.sys.vendor: Dell Inc.

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: Confirmed


** Tags: amd64 apport-bug artful wayland-session

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740197

Title:
  Laptop does not suspend (instead, it shuts down) when lid is closed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1740197/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740197] Status changed to Confirmed

2017-12-26 Thread Ubuntu Kernel Bot
This change was made by a bot.

** Changed in: linux (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740197

Title:
  Laptop does not suspend (instead, it shuts down) when lid is closed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1740197/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1731459] Re: On Ubuntu 17.10 genesys_gl847 scanners produce a black band in scanned images.

2017-12-26 Thread SchnippenSchnappen
** Summary changed:

- Black band in scanned images
+ On Ubuntu 17.10 genesys_gl847 scanners produce a black band in scanned images.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1731459

Title:
  On Ubuntu 17.10 genesys_gl847 scanners produce a black band in scanned
  images.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1731459/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1731459] Re: Black band in scanned images

2017-12-26 Thread SchnippenSchnappen
Also I went through all changes made between 1.0.25 and 1.0.27 with
regards to genesys in general and more specifically gl847 (which is the
chip CanoScan LiDE 100 is using) looking for anything related to colour.
The only thing I was able to find was this patch changing reallocation
of gamma tables: https://anonscm.debian.org/cgit/sane/sane-
backends.git/commit/backend/genesys.c?id=5edb87f9ac950473f8c3a57b4071c970887d8440

I'm no expert but this sounds promising and it's the best I can provide
helping to fix this bug.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1731459

Title:
  On Ubuntu 17.10 genesys_gl847 scanners produce a black band in scanned
  images.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1731459/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740195] [NEW] i'm stuck in the middle of installing ubuntu i used this dvd to an other computer and worked fine i don't know what happend now

2017-12-26 Thread Mohamed Adem Ben Moussa
Public bug reported:

grub-installer

ProblemType: Bug
DistroRelease: Ubuntu 17.04
Package: ubiquity 17.04.9
ProcVersionSignature: Ubuntu 4.10.0-19.21-generic 4.10.8
Uname: Linux 4.10.0-19-generic x86_64
ApportVersion: 2.20.4-0ubuntu4
Architecture: amd64
CasperVersion: 1.380
Date: Wed Dec 27 00:39:30 2017
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz.efi file=/cdrom/preseed/ubuntu.seed 
boot=casper only-ubiquity quiet splash ---
LiveMediaBuild: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
ProcEnviron:
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 LC_NUMERIC=C.UTF-8
SourcePackage: grub-installer
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: grub-installer (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug ubiquity-17.04.9 ubuntu zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740195

Title:
  i'm stuck in the middle of installing ubuntu i used this dvd to an
  other computer and worked fine i don't know what happend now

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1740195/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1720890] Re: vulkan-smoketest segfaults steam vulkan games segfault

2017-12-26 Thread Timo Aaltonen
please test xenial too

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1720890

Title:
  vulkan-smoketest segfaults steam vulkan games segfault

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mesa/+bug/1720890/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734575] Re: guile-2.2 FTBFS on bionic on x86_64?

2017-12-26 Thread Dan Kegel
Nevermind, it failed on the next try.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734575

Title:
  guile-2.2 FTBFS on bionic on x86_64?

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/guile-2.2/+bug/1734575/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1731459] Re: Black band in scanned images

2017-12-26 Thread SchnippenSchnappen
I did some testing with different colours. Maybe this helps to pinpoint
what's actually going wrong.

I also found an interesting correlation with this bug: 
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1712997
The visual artefacts are very similar however they are not in a straight line 
and they happen with the old driver (1.0.25) which is otherwise fine.

What I wasn't able to confirm yet is if the current stable release of
sane-backends 1.0.27 might fix this or not. There are many dependencies
which make it impossible for me to replace libase1 with libsane. You can
get it here if you are able to work around the dependency issue:
https://launchpad.net/~rolfbensch/+archive/ubuntu/sane-
release?field.series_filter=

btw: This also happens with CanoScan LiDE 200 btw. I marked the report
for 200 as a duplicate of this report since yours was reported earlier.

** Attachment added: "color test"
   
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1731459/+attachment/5027778/+files/image_error.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1731459

Title:
  Black band in scanned images

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1731459/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734575] Re: guile-2.2 FTBFS on bionic on x86_64?

2017-12-26 Thread Dan Kegel
Oddly, I can't reproduce this today.

$ gcc --version
gcc (Ubuntu 7.2.0-18ubuntu2) 7.2.0

https://launchpad.net/ubuntu/+source/gcc-7/7.2.0-18ubuntu2 landed on Dec 16 and 
has all
sorts of fixes that seem like they could have fixed some horrible low-level 
problem
that caused the failure.

Could somebody please bump the amd64 build and see if it succeeds now?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734575

Title:
  guile-2.2 FTBFS on bionic on x86_64?

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/guile-2.2/+bug/1734575/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1729077] Re: wrong color of horizontally centered area of scan with CanoScan Lide 200

2017-12-26 Thread SchnippenSchnappen
*** This bug is a duplicate of bug 1731459 ***
https://bugs.launchpad.net/bugs/1731459

** This bug has been marked a duplicate of bug 1731459
   Black band in scanned images

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1729077

Title:
  wrong color of horizontally centered area of scan with CanoScan Lide
  200

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1729077/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740191] Re: package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to install/upgrade: trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', which is different from other instances of pac

2017-12-26 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740191

Title:
  package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to
  install/upgrade: trying to overwrite shared
  '/lib/udev/hwdb.d/20-sane.hwdb', which is different from other
  instances of package libsane1:i386

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1740191/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740191] [NEW] package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to install/upgrade: trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', which is different from other instances of p

2017-12-26 Thread Viorica
Public bug reported:

Preparing to unpack .../62-libcapi20-3_1%3a3.27-2_i386.deb ...
Unpacking libcapi20-3:i386 (1:3.27-2) ...
Errors were encountered while processing:
 
/tmp/apt-dpkg-install-kBORE2/51-libsane1_1.0.27-1~experimental2ubuntu2.1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

ProblemType: Package
DistroRelease: Ubuntu 17.10
Package: libsane1 1.0.27-1~experimental2ubuntu2.1
ProcVersionSignature: Ubuntu 4.13.0-21.24-generic 4.13.13
Uname: Linux 4.13.0-21-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.20.7-0ubuntu3.6
Architecture: amd64
Date: Tue Dec 26 23:16:53 2017
DuplicateSignature:
 package:libsane1:1.0.27-1~experimental2ubuntu2.1
 Unpacking libsane1:i386 (1.0.27-1~experimental2ubuntu2.1) ...
 dpkg: error processing archive 
/tmp/apt-dpkg-install-kBORE2/51-libsane1_1.0.27-1~experimental2ubuntu2.1_i386.deb
 (--unpack):
  trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', which is 
different from other instances of package libsane1:i386
ErrorMessage: trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', which 
is different from other instances of package libsane1:i386
InstallationDate: Installed on 2017-12-17 (9 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
Python3Details: /usr/bin/python3.6, Python 3.6.3, python3-minimal, 
3.6.3-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 
2.7.14-2ubuntu1
RelatedPackageVersions:
 dpkg 1.18.24ubuntu1
 apt  1.5.1
SourcePackage: sane-backends
Title: package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to 
install/upgrade: trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', 
which is different from other instances of package libsane1:i386
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: sane-backends (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package artful package-conflict third-party-packages

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740191

Title:
  package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to
  install/upgrade: trying to overwrite shared
  '/lib/udev/hwdb.d/20-sane.hwdb', which is different from other
  instances of package libsane1:i386

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1740191/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1574130] Re: radeon GPU lockup when using VLC and Firefox

2017-12-26 Thread Hey!
Hi.

I'm having this issue on Elementary and Xubuntu with the same card
(HD6870), but Firefox doesn't need to be running.

Unity and Gnome apparently fixed the issue since vlc works really well.

Does anybody know where could be the issue on Elementary.

Setting the radeon.dpm=0 makes the problem go away, but i don't feel
comfortable using it since it must put a lot of stress on the card.

I'm using kernel 4.10 with the 16.04 hwe stack on all the distro's and
only Unity and Gnome work out of the box.

Thanks.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1574130

Title:
  radeon GPU lockup when using VLC and Firefox

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1574130/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740185] [NEW] never able to complete ubuntu installation on intel Nuc7i7bnh

2017-12-26 Thread pavan
Public bug reported:

tried all manual partitions options and default installer options, -
nothing works tried to install 17.10 earlier, didnt work 16.4 is noted
to have problems and hence tried to install 16.10 with no success. Its a
plain vanilla installation with no other OS and still doesnt work

ProblemType: Bug
DistroRelease: Ubuntu 16.10
Package: ubiquity 16.10.14 [modified: 
lib/partman/automatically_partition/question]
ProcVersionSignature: Ubuntu 4.8.0-22.24-generic 4.8.0
Uname: Linux 4.8.0-22-generic x86_64
ApportVersion: 2.20.3-0ubuntu8
Architecture: amd64
CasperVersion: 1.379
Date: Wed Dec 27 06:33:37 2017
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz.efi file=/cdrom/preseed/ubuntu.seed 
boot=casper quiet splash ---
LiveMediaBuild: Ubuntu 16.10 "Yakkety Yak" - Release amd64 (20161012.2)
SourcePackage: grub-installer
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: grub-installer (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug ubiquity-16.10.14 ubuntu yakkety

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740185

Title:
  never able to complete ubuntu installation on intel Nuc7i7bnh

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1740185/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740183] [NEW] Consider removing libmir* from mesa

2017-12-26 Thread Doug McMahon
Public bug reported:

Linking to libmir* seems to be of no value & is a roadblock to some things, ex. 
chromecast support in vlc.
Myself see no change when mesa is not patched for mir, if there is no value 
anymore then please remove from build.

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: libegl1-mesa 17.2.4-0ubuntu2
ProcVersionSignature: Ubuntu 4.14.0-13.15-generic 4.14.7
Uname: Linux 4.14.0-13-generic x86_64
.tmp.unity_support_test.0:
 
ApportVersion: 2.20.8-0ubuntu5
Architecture: amd64
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
CurrentDesktop: Unity:Unity7:ubuntu
Date: Tue Dec 26 17:24:41 2017
DistUpgraded: Fresh install
DistroCodename: bionic
DistroVariant: ubuntu
DkmsStatus:
 bbswitch, 0.8, 4.13.0-17-generic, x86_64: installed
 bbswitch, 0.8, 4.14.0-13-generic, x86_64: installed
 nvidia-381, 381.22, 4.13.0-17-generic, x86_64: installed
ExtraDebuggingInterest: Yes
GraphicsCard:
 Intel Corporation 4th Gen Core Processor Integrated Graphics Controller 
[8086:0416] (rev 06) (prog-if 00 [VGA controller])
   Subsystem: Lenovo 4th Gen Core Processor Integrated Graphics Controller 
[17aa:3801]
 NVIDIA Corporation GK107M [GeForce GT 755M] [10de:0fcd] (rev a1) (prog-if 00 
[VGA controller])
   Subsystem: Lenovo GK107M [GeForce GT 755M] [17aa:3801]
InstallationDate: Installed on 2017-11-09 (47 days ago)
InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Alpha amd64 (20171108)
MachineType: LENOVO 20217
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.14.0-13-generic.efi.signed 
root=UUID=ca35bdd1-3efc-4356-aa79-7226240b6d57 ro quiet splash
SourcePackage: mesa
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 09/18/2013
dmi.bios.vendor: LENOVO
dmi.bios.version: 74CN44WW(V3.05)
dmi.board.asset.tag: No Asset Tag
dmi.board.name: VIQY0Y1
dmi.board.vendor: LENOVO
dmi.board.version: 31900058STD
dmi.chassis.asset.tag: No Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: Lenovo IdeaPad Y510P
dmi.modalias: 
dmi:bvnLENOVO:bvr74CN44WW(V3.05):bd09/18/2013:svnLENOVO:pn20217:pvrLenovoIdeaPadY510P:rvnLENOVO:rnVIQY0Y1:rvr31900058STD:cvnLENOVO:ct10:cvrLenovoIdeaPadY510P:
dmi.product.family: IDEAPAD
dmi.product.name: 20217
dmi.product.version: Lenovo IdeaPad Y510P
dmi.sys.vendor: LENOVO
version.compiz: compiz 1:0.9.13.1+18.04.20171116-0ubuntu1+ppa
version.libdrm2: libdrm2 2.4.89-1
version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.4-0ubuntu2
version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.4-0ubuntu2
version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-0ubuntu0~ppa0~18.04.0
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.10.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20170309-0ubuntu1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2

** Affects: mesa (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug bionic compiz-0.9 single-occurrence 
third-party-packages ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740183

Title:
  Consider removing libmir* from mesa

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mesa/+bug/1740183/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1728244] Re: Touchpad stops working after reboot on Apollo Lake

2017-12-26 Thread iBART
mich@ezbook:~$ uname -a
Linux ezbook 4.14.0-997-generic #201712022100 SMP Sun Dec 3 02:02:11 UTC 2017 
x86_64 x86_64 x86_64 GNU/Linux

mich@ezbook:~$ dmesg | grep JUMPER
[0.00] DMI: Jumper EZbook/P313R, BIOS JUMPER2x.P8.WP313R.NHNAUHN05 
09/30/2017


mich@ezbook:~$ xinput --list
⎡ Virtual core pointer  id=2[master pointer  (3)]
⎜   ↳ Virtual core XTEST pointerid=4[slave  pointer  (2)]
⎜   ↳ MI Dongle MI Wireless Mouse   id=9[slave  pointer  (2)]
⎜   ↳ MI Dongle MI Wireless Mouse   id=10   [slave  pointer  (2)]
⎜   ↳ SYNA3602:00 0911:5288 Touchpadid=12   [slave  pointer  (2)]
⎣ Virtual core keyboard id=3[master keyboard (2)]
↳ Virtual core XTEST keyboard   id=5[slave  keyboard (3)]
↳ Video Bus id=6[slave  keyboard (3)]
↳ Power Button  id=7[slave  keyboard (3)]
↳ MI Dongle MI Wireless Mouse   id=8[slave  keyboard (3)]
↳ USB 2.0 Camera: USB 2.0 Cameraid=11   [slave  keyboard (3)]
↳ Intel HID 5 button array  id=13   [slave  keyboard (3)]
↳ Intel HID events  id=14   [slave  keyboard (3)]
↳ AT Translated Set 2 keyboard  id=15   [slave  keyboard (3)]
↳ MI Dongle MI Wireless Mouse   id=16   [slave  keyboard (3)]
↳ MI Dongle MI Wireless Mouse   id=17   [slave  keyboard (3)]

mich@ezbook:~$ xinput list 12
SYNA3602:00 0911:5288 Touchpad  id=12   [slave  pointer  (2)]
Reporting 7 classes:
Class originated from: 12. Type: XIButtonClass
Buttons supported: 12
Button labels: "Button Left" "Button Middle" "Button Right" 
"Button Wheel Up" "Button Wheel Down" "Button Horiz Wheel Left" "Button Horiz 
Wheel Right" None None None None None
Button state:
Class originated from: 12. Type: XIValuatorClass
Detail for Valuator 0:
  Label: Rel X
  Range: 0.00 - 1310.00
  Resolution: 14000 units/m
  Mode: relative
Class originated from: 12. Type: XIValuatorClass
Detail for Valuator 1:
  Label: Rel Y
  Range: 0.00 - 859.00
  Resolution: 14000 units/m
  Mode: relative
Class originated from: 12. Type: XIValuatorClass
Detail for Valuator 2:
  Label: Rel Horiz Scroll
  Range: 0.00 - -1.00
  Resolution: 0 units/m
  Mode: relative
Class originated from: 12. Type: XIValuatorClass
Detail for Valuator 3:
  Label: Rel Vert Scroll
  Range: 0.00 - -1.00
  Resolution: 0 units/m
  Mode: relative
Class originated from: 12. Type: XIScrollClass
Scroll info for Valuator 2
  type: 2 (horizontal)
  increment: 31.00
  flags: 0x0
Class originated from: 12. Type: XIScrollClass
Scroll info for Valuator 3
  type: 1 (vertical)
  increment: 31.00
  flags: 0x0

mich@ezbook:~$ xinput list-props "SYNA3602:00 0911:5288 Touchpad"
Device 'SYNA3602:00 0911:5288 Touchpad':
Device Enabled (141):   1
Coordinate Transformation Matrix (143): 1.00, 0.00, 0.00, 
0.00, 1.00, 0.00, 0.00, 0.00, 1.00
Device Accel Profile (271): 1
Device Accel Constant Deceleration (272):   2.50
Device Accel Adaptive Deceleration (273):   1.00
Device Accel Velocity Scaling (274):12.50
Synaptics Edges (293):  52, 1258, 46, 813
Synaptics Finger (294): 25, 30, 0
Synaptics Tap Time (295):   180
Synaptics Tap Move (296):   68
Synaptics Tap Durations (297):  180, 180, 100
Synaptics ClickPad (298):   1
Synaptics Middle Button Timeout (299):  0
Synaptics Two-Finger Pressure (300):282
Synaptics Two-Finger Width (301):   7
Synaptics Scrolling Distance (302): 31, 31
Synaptics Edge Scrolling (303): 0, 0, 0
Synaptics Two-Finger Scrolling (304):   1, 1
Synaptics Move Speed (305): 1.00, 1.75, 0.127714, 0.00
Synaptics Off (306):2
Synaptics Locked Drags (307):   0
Synaptics Locked Drags Timeout (308):   5000
Synaptics Tap Action (309): 2, 3, 0, 0, 1, 3, 0
Synaptics Click Action (310):   1, 1, 0
Synaptics Circular Scrolling (311): 0
Synaptics Circular Scrolling Distance (312):0.10

[Bug 1740182] [NEW] No chromecast support

2017-12-26 Thread Doug McMahon
Public bug reported:

It's been removed from configure, please fix

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: vlc 3.0.0~rc2-2ubuntu2
ProcVersionSignature: Ubuntu 4.14.0-13.15-generic 4.14.7
Uname: Linux 4.14.0-13-generic x86_64
ApportVersion: 2.20.8-0ubuntu5
Architecture: amd64
CurrentDesktop: Unity:Unity7:ubuntu
Date: Tue Dec 26 17:26:36 2017
InstallationDate: Installed on 2017-11-09 (47 days ago)
InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Alpha amd64 (20171108)
SourcePackage: vlc
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: vlc (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug bionic third-party-packages

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740182

Title:
  No chromecast support

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vlc/+bug/1740182/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1308200] Re: apt-get not RFC6555 (Happy Eyeballs) compliant

2017-12-26 Thread Julian Andres Klode
** Changed in: apt (Ubuntu)
   Importance: Undecided => Low

** Changed in: apt (Ubuntu)
   Importance: Low => Medium

** Changed in: apt (Ubuntu)
   Status: Confirmed => In Progress

** Changed in: apt (Ubuntu)
 Assignee: (unassigned) => Julian Andres Klode (juliank)

** Bug watch added: Debian Bug tracker #668948
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=668948

** Also affects: apt (Debian) via
   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=668948
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1308200

Title:
  apt-get not RFC6555 (Happy Eyeballs) compliant

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1308200/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1685984] Re: packages (multiple) failed to install/upgrade: unable to open 'xxxxx.dpkg-new': Operation not permitted

2017-12-26 Thread iczero
This bug also affects me, but apt segfaults sometimes:

Preparing to unpack 
.../linux-image-extra-4.13.0-21-generic_4.13.0-21.24_amd64.deb ...
Unpacking linux-image-extra-4.13.0-21-generic (4.13.0-21.24) ...
dpkg: error processing archive 
/var/cache/apt/archives/linux-image-extra-4.13.0-21-generic_4.13.0-21.24_amd64.deb
 (--unpack):
 unable to open 
'/lib/modules/4.13.0-21-generic/kernel/drivers/scsi/sym53c8xx_2/sym53c8xx.ko.dpkg-new':
 Operation not permitted
[1] 18746 segmentation fault sudo apt install -f
%

I am using Ubuntu 17.10.

** Package changed: linux-hwe (Ubuntu) => dpkg (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1685984

Title:
  packages (multiple) failed to install/upgrade: unable to open 'x
  .dpkg-new': Operation not permitted

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1685984/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740114] Re: apt's IPv4 fallback in case of a malfunctioning IPv6 connection works horribly

2017-12-26 Thread Julian Andres Klode
*** This bug is a duplicate of bug 1308200 ***
https://bugs.launchpad.net/bugs/1308200

See bug #1308200 for a useful bug report.

** This bug has been marked a duplicate of bug 1308200
   apt-get not RFC6555 (Happy Eyeballs) compliant

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740114

Title:
  apt's IPv4 fallback in case of a malfunctioning IPv6 connection works
  horribly

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1740114/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1739991] Re: error processing archive (--unpack): unable to open '.dpkg-new': Operation not permitted

2017-12-26 Thread iczero
*** This bug is a duplicate of bug 1685984 ***
https://bugs.launchpad.net/bugs/1685984

** This bug has been marked a duplicate of bug 1685984
   packages (multiple) failed to install/upgrade: unable to open 
'x.dpkg-new': Operation not permitted

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1739991

Title:
  error processing archive (--unpack): unable to open '.dpkg-new':
  Operation not permitted

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1739991/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1685984] Re: packages (multiple) failed to install/upgrade: unable to open 'xxxxx.dpkg-new': Operation not permitted

2017-12-26 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: linux-hwe (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1685984

Title:
  packages (multiple) failed to install/upgrade: unable to open 'x
  .dpkg-new': Operation not permitted

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1685984/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740180] [NEW] Firefox stops loading Farmvile 2 and hangs.

2017-12-26 Thread Ken Wagner
Public bug reported:

STR: Start Firefox (56 or 57), go to Facebook. Start Farmville 2. 
 Farmville 2 hangs while loading. Never plays. 

The Adobe Flash Player is properly installed. Has also been re-
installed. Ditto for FireFox.

Does not matter if using Ubuntu 16.04 or 17.10.

Farmville 2 via Facebook in Firefox hangs. Also will not work if run
from the Zynga URL (the makers of Farmville 2. Other Facebook games work
well. Try "Pearl's Perils."

Happy to help with testing if you like. This has been tested on both
desktops and laptops.

Thanks,

Ken Wagner

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: ubuntu-release-upgrader-core 1:16.04.23
ProcVersionSignature: Ubuntu 4.10.0-42.46~16.04.1-generic 4.10.17
Uname: Linux 4.10.0-42-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia
ApportVersion: 2.20.1-0ubuntu2.14
Architecture: amd64
CrashDB: ubuntu
CurrentDesktop: Unity
Date: Tue Dec 26 15:59:05 2017
InstallationDate: Installed on 2017-03-06 (295 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
PackageArchitecture: all
SourcePackage: ubuntu-release-upgrader
Symptom: dist-upgrade
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubuntu-release-upgrader (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug dist-upgrade xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740180

Title:
  Firefox stops loading Farmvile 2 and hangs.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1740180/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740114] Re: apt's IPv4 fallback in case of a malfunctioning IPv6 connection works horribly

2017-12-26 Thread Julian Andres Klode
It works totally fine for millions of users. I have never seen a single
network where it does not work. I've heard about it in a few bug
reports, like this one. AFAIUI that involves a globally routable IPv6
address, but no actual IPv6 connectivity to the hosts. Which is not
normal. Hence the suggestion to fix that.

As mentioned before, we're actively working on adding "happy eyeball's"
- fast fallback from IPv6 to IPv4 - but this takes time, and more bug
reports about it do not help. It's just distracting.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740114

Title:
  apt's IPv4 fallback in case of a malfunctioning IPv6 connection works
  horribly

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1740114/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734147] Re: Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

2017-12-26 Thread Antonio Ribezzi
I have a Lenovo G50-70, and my laptop was affected when I upgraded to
Ubuntu 17.10. #284 saved my laptop, I installed Linux kernel 4.18.8,
rebooted and my bios was working properly again. Thank you so much
drhamster!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734147

Title:
  Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1734147/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1733239] Re: Errno 5 on install 17.10 Ubuntu fresh install

2017-12-26 Thread faj3r
I've managed at last to install Kubuntu 17.10 - only iso from torrents
works. iso from site, from different mirrors always fails (as described
above)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1733239

Title:
  Errno 5 on install 17.10 Ubuntu fresh install

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1733239/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740175] Re: Ubuntu 17.10 not resuming from suspend, freezing on shut down

2017-12-26 Thread Matt G
apport information

** Tags added: apport-collected

** Description changed:

  I'm on an Acer Espire with intel microcode running dual boot Xorg 17.10
  using Gnome. I'd say it's usually 50/50 that i'm able to suspend and
  successfully resume. Same goes for shutting down now, where it will
  freeze on the purple Ubuntu screen. When I suspend, the monitor will go
  out but the hard drive will still be running and I have to hard power
  off. Here's a pm-suspend log:
  
  Initial commandline parameters: 
  Fri Dec 22 16:24:14 EST 2017: Running hooks for suspend.
  Running hook /usr/lib/pm-utils/sleep.d/000kernel-change suspend suspend:
  /usr/lib/pm-utils/sleep.d/000kernel-change suspend suspend: success.
  
  Running hook /usr/lib/pm-utils/sleep.d/000record-status suspend suspend:
  /usr/lib/pm-utils/sleep.d/000record-status suspend suspend: success.
  
  Running hook /usr/lib/pm-utils/sleep.d/00logging suspend suspend:
  Linux qs-ubuntu 4.14.8-041408-generic #201712200555 SMP Wed Dec 20 10:57:38 
UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
  Module  Size  Used by
  msr16384  0
  ccm20480  6
  binfmt_misc20480  1
  nls_iso8859_1  16384  1
  ath3k  20480  0
  uvcvideo   86016  0
  videobuf2_vmalloc  16384  1 uvcvideo
  videobuf2_memops   16384  1 videobuf2_vmalloc
  videobuf2_v4l2 24576  1 uvcvideo
  btusb  45056  0
  btrtl  16384  1 btusb
  videobuf2_core 40960  2 uvcvideo,videobuf2_v4l2
  btbcm  16384  1 btusb
  videodev  176128  3 uvcvideo,videobuf2_core,videobuf2_v4l2
  media  40960  2 uvcvideo,videodev
  cmdlinepart16384  0
  btintel16384  1 btusb
  bluetooth 540672  6 btrtl,btintel,btbcm,ath3k,btusb
  ecdh_generic   24576  1 bluetooth
  intel_spi_platform 16384  0
  intel_spi  20480  1 intel_spi_platform
  spi_nor32768  1 intel_spi
  joydev 20480  0
  mtd57344  4 spi_nor,intel_spi,cmdlinepart
  intel_rapl 20480  0
  x86_pkg_temp_thermal16384  0
  
  I attached the dmesg.log.
  
- I'm pretty new to linux, so please let me know if there's another log I
- should get for more details. I upgraded to kernel 4.14.8-041408-generic
- last week, which didn't help.
+ I'm pretty new to linux, so please let me know if there's another log I 
should get for more details. I upgraded to kernel 4.14.8-041408-generic last 
week, which didn't help.
+ --- 
+ ApportVersion: 2.20.7-0ubuntu3.6
+ Architecture: amd64
+ CurrentDesktop: GNOME
+ DistroRelease: Ubuntu 17.10
+ InstallationDate: Installed on 2017-09-16 (101 days ago)
+ InstallationMedia: Ubuntu 16.10 "Yakkety Yak" - Release amd64 (20161012.2)
+ Package: linux (not installed)
+ ProcEnviron:
+  TERM=xterm-256color
+  PATH=(custom, no user)
+  XDG_RUNTIME_DIR=
+  LANG=en_US.UTF-8
+  SHELL=/bin/bash
+ Tags:  artful
+ Uname: Linux 4.14.8-041408-generic x86_64
+ UnreportableReason: The running kernel is not an Ubuntu kernel
+ UpgradeStatus: Upgraded to artful on 2017-10-20 (66 days ago)
+ UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo
+ _MarkForUpload: True

** Attachment added: "JournalErrors.txt"
   
https://bugs.launchpad.net/bugs/1740175/+attachment/5027697/+files/JournalErrors.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740175

Title:
  Ubuntu 17.10 not resuming from suspend, freezing on shut down

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1740175/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740175] ProcCpuinfoMinimal.txt

2017-12-26 Thread Matt G
apport information

** Attachment added: "ProcCpuinfoMinimal.txt"
   
https://bugs.launchpad.net/bugs/1740175/+attachment/5027698/+files/ProcCpuinfoMinimal.txt

** Changed in: linux (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740175

Title:
  Ubuntu 17.10 not resuming from suspend, freezing on shut down

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1740175/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Re: [Bug 1725390] Re: bits/libc-header-start.h: No such file

2017-12-26 Thread Andreas Hasenack
Thanks for getting back to us about this :)

On Dec 26, 2017 17:15, "Paul Lai" <1725...@bugs.launchpad.net> wrote:

> I re-installed 17.10 and cannot reproduce the issue.
>
> Thanks for the words.  Marked bug "Invalid"
>
> ** Changed in: xen (Ubuntu)
>Status: Incomplete => Invalid
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1725390
>
> Title:
>   bits/libc-header-start.h: No such file
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/xen/+bug/1725390/+subscriptions
>

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to xen in Ubuntu.
https://bugs.launchpad.net/bugs/1725390

Title:
  bits/libc-header-start.h: No such file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xen/+bug/1725390/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


Re: [Bug 1725390] Re: bits/libc-header-start.h: No such file

2017-12-26 Thread Andreas Hasenack
Thanks for getting back to us about this :)

On Dec 26, 2017 17:15, "Paul Lai" <1725...@bugs.launchpad.net> wrote:

> I re-installed 17.10 and cannot reproduce the issue.
>
> Thanks for the words.  Marked bug "Invalid"
>
> ** Changed in: xen (Ubuntu)
>Status: Incomplete => Invalid
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1725390
>
> Title:
>   bits/libc-header-start.h: No such file
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/xen/+bug/1725390/+subscriptions
>

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1725390

Title:
  bits/libc-header-start.h: No such file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xen/+bug/1725390/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740114] Re: apt's IPv4 fallback in case of a malfunctioning IPv6 connection works horribly

2017-12-26 Thread T-artem
I've already worked around this problem, thank you very much.

Most end users are *not* IT pros to even understand what's wrong with
their systems: they rightfully presume that Ubuntu sucks/doesn't work on
their PCs not because it inherently sucks or it's unusable but because
you insist on the things which might not work as you believe they should
and everything goes tits up.

You see, guys, you all speak like lunatics:

I tell you that Ubuntu/Debian should not default to IPv6 ever - you say fix 
your systems.
I tell you that sane timeouts should be introduced - you say fix your systems.
I tell you that you're breaking various RFCs by having insane defaults - you 
say fix your systems.

I've even given you a perfect reproducible bug report: run Ubuntu on a
system which has an IPv6 address but lacks a an IPv6 route and you still
insist that the world should bend over for you. It will not. A sane OS
should not assume anything.

Your ends users must not lose their shit over the things you decided for
them and for the entire world.

And while we're arguing you still actively choose to neglect the
stackexchange topic which clearly indicates that you're doing something
wrong for a *ton* of your users.

Please don't bother any more. Your attitude towards making Ubuntu (and
Debian, since I'm perfectly sure this bug applies to Debian as well)
usable in real world use cases is perfectly clear - you don't give a
flying f-word. You'll resort to blaming the user, the world, the
position of the stars above one's head but you won't admit that
something might not be suitable for common use cases your users are
facing every freaking day.

This bug report according to you is invalid. So be it. Let Ubuntu users
google. After all it won't be a true Linux distro without a lot of
tinkering.

Amen.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740114

Title:
  apt's IPv4 fallback in case of a malfunctioning IPv6 connection works
  horribly

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1740114/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1349436] Re: "Move window to workspace #" shortcut is not working

2017-12-26 Thread Gunnar Hjalmarsson
On 2017-12-26 20:06, a wrote:
> These instructions are not helpful for Ubuntu 16.04
> 
> https://help.ubuntu.com/stable/ubuntu-help/shell-workspaces-movewindow.html

They are not supposed to be, since they apply to the latest stable
release which currently is Ubuntu 17.10. These are, though:

https://help.ubuntu.com/16.04/ubuntu-help/shell-workspaces-
movewindow.html

Those ways to move a window to another workspace do work.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1349436

Title:
  "Move window to workspace #" shortcut is not working

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-control-center/+bug/1349436/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1691693] Re: package libreoffice-common 1:5.2.2-0ubuntu2 failed to install/upgrade: unable to open '/usr/lib/libreoffice/share/gallery/sg36.sdg.dpkg-new': Operation not permitted

2017-12-26 Thread Jeff Lee
Hey, I had this same problem and I was able to get around it by
disabling sophos-av.

https://askubuntu.com/questions/916639/how-to-install-and-upgrade-other-
software-in-spite-of-libreoffice-unmet-dependen/923596

 sudo /opt/sophos-av/bin/savdctl disable
 sudo apt-get install -f
 sudo apt-get upgrade
 sudo /opt/sophos-av/bin/savdctl enable

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1691693

Title:
  package libreoffice-common 1:5.2.2-0ubuntu2 failed to install/upgrade:
  unable to open '/usr/lib/libreoffice/share/gallery/sg36.sdg.dpkg-new':
  Operation not permitted

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/1691693/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740175] Missing required logs.

2017-12-26 Thread Ubuntu Kernel Bot
This bug is missing log files that will aid in diagnosing the problem.
While running an Ubuntu kernel (not a mainline or third-party kernel)
please enter the following command in a terminal window:

apport-collect 1740175

and then change the status of the bug to 'Confirmed'.

If, due to the nature of the issue you have encountered, you are unable
to run this command, please add a comment stating that fact and change
the bug status to 'Confirmed'.

This change has been made by an automated script, maintained by the
Ubuntu Kernel Team.

** Changed in: linux (Ubuntu)
   Status: New => Incomplete

** Tags added: artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740175

Title:
  Ubuntu 17.10 not resuming from suspend, freezing on shut down

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1740175/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740177] [NEW] OEM Lubuntu install crashed on new EXT4 primary

2017-12-26 Thread Jeff
Public bug reported:

Really? Couldn't someone have piped the log to curl instead of sending
me here empty handed?

ProblemType: Bug
DistroRelease: Ubuntu 17.04
Package: ubiquity 17.04.9
ProcVersionSignature: Ubuntu 4.10.0-19.21-generic 4.10.8
Uname: Linux 4.10.0-19-generic x86_64
ApportVersion: 2.20.4-0ubuntu4
Architecture: amd64
CasperVersion: 1.380
Date: Tue Dec 26 13:19:37 2017
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz.efi file=/cdrom/preseed/lubuntu.seed 
boot=casper only-ubiquity quiet splash oem-config/enable=true ---
LiveMediaBuild: Lubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
ProcEnviron:
 LANGUAGE=en_CA.UTF-8
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_CA.UTF-8
 LC_NUMERIC=C.UTF-8
SourcePackage: grub-installer
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: grub-installer (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug lubuntu ubiquity-17.04.9 zesty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740177

Title:
  OEM Lubuntu install crashed on new EXT4 primary

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1740177/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740175] [NEW] Ubuntu 17.10 not resuming from suspend, freezing on shut down

2017-12-26 Thread Matt G
Public bug reported:

I'm on an Acer Espire with intel microcode running dual boot Xorg 17.10
using Gnome. I'd say it's usually 50/50 that i'm able to suspend and
successfully resume. Same goes for shutting down now, where it will
freeze on the purple Ubuntu screen. When I suspend, the monitor will go
out but the hard drive will still be running and I have to hard power
off. Here's a pm-suspend log:

Initial commandline parameters: 
Fri Dec 22 16:24:14 EST 2017: Running hooks for suspend.
Running hook /usr/lib/pm-utils/sleep.d/000kernel-change suspend suspend:
/usr/lib/pm-utils/sleep.d/000kernel-change suspend suspend: success.

Running hook /usr/lib/pm-utils/sleep.d/000record-status suspend suspend:
/usr/lib/pm-utils/sleep.d/000record-status suspend suspend: success.

Running hook /usr/lib/pm-utils/sleep.d/00logging suspend suspend:
Linux qs-ubuntu 4.14.8-041408-generic #201712200555 SMP Wed Dec 20 10:57:38 UTC 
2017 x86_64 x86_64 x86_64 GNU/Linux
Module  Size  Used by
msr16384  0
ccm20480  6
binfmt_misc20480  1
nls_iso8859_1  16384  1
ath3k  20480  0
uvcvideo   86016  0
videobuf2_vmalloc  16384  1 uvcvideo
videobuf2_memops   16384  1 videobuf2_vmalloc
videobuf2_v4l2 24576  1 uvcvideo
btusb  45056  0
btrtl  16384  1 btusb
videobuf2_core 40960  2 uvcvideo,videobuf2_v4l2
btbcm  16384  1 btusb
videodev  176128  3 uvcvideo,videobuf2_core,videobuf2_v4l2
media  40960  2 uvcvideo,videodev
cmdlinepart16384  0
btintel16384  1 btusb
bluetooth 540672  6 btrtl,btintel,btbcm,ath3k,btusb
ecdh_generic   24576  1 bluetooth
intel_spi_platform 16384  0
intel_spi  20480  1 intel_spi_platform
spi_nor32768  1 intel_spi
joydev 20480  0
mtd57344  4 spi_nor,intel_spi,cmdlinepart
intel_rapl 20480  0
x86_pkg_temp_thermal16384  0

I attached the dmesg.log.

I'm pretty new to linux, so please let me know if there's another log I
should get for more details. I upgraded to kernel 4.14.8-041408-generic
last week, which didn't help.

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New

** Attachment added: "dmesg.log"
   https://bugs.launchpad.net/bugs/1740175/+attachment/5027688/+files/dmesg.log

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740175

Title:
  Ubuntu 17.10 not resuming from suspend, freezing on shut down

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1740175/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Re: [Bug 1737316] Re: Having installed 17.10 I'm getting hardware errors on boot

2017-12-26 Thread James Spreadbury
Hi there.

Having played with this a bit more, each time you update the kernel it
seems to boot ok, but the only rarely.  Does that tell us anything.

The first error after the i915 errors begins failed to start volatile
files...

Subsequent errors include 'Failed to start install and generate colour
profiles.

Does that tell you anything?

16.04LTS is still rock solid.


On 14 December 2017 14:17:26 GMT+00:00, Joseph Salisbury 
 wrote:
>Can you give the latest 4.13 upstream stable kernel a try:
>http://kernel.ubuntu.com/~kernel-ppa/mainline/v4.13.16/
>
>-- 
>You received this bug notification because you are subscribed to the
>bug
>report.
>https://bugs.launchpad.net/bugs/1737316
>
>Title:
>  Having installed 17.10 I'm getting hardware errors on boot
>
>Status in linux package in Ubuntu:
>  Incomplete
>
>Bug description:
>  I'm getting the i915 uncleared fifo underrun on pipe A errors.
>
>  The system won't boot cleanly.  I'm using Xorg rather than Wayland as
>  that appears to be a bit more stable.
>
>  ProblemType: Bug
>  DistroRelease: Ubuntu 17.10
>  Package: linux-image-4.13.0-17-generic 4.13.0-17.20
>  ProcVersionSignature: Ubuntu 4.13.0-17.20-generic 4.13.8
>  Uname: Linux 4.13.0-17-generic x86_64
>  ApportVersion: 2.20.7-0ubuntu3.5
>  Architecture: amd64
>  AudioDevicesInUse:
>   USERPID ACCESS COMMAND
>   /dev/snd/controlC1:  james  3855 F pulseaudio
>   /dev/snd/controlC0:  james  3855 F pulseaudio
>  CurrentDesktop: ubuntu:GNOME
>  Date: Sat Dec  9 12:31:31 2017
>  HibernationDevice: RESUME=UUID=d7a968e5-99de-41f8-b764-381e913ec11d
>  InstallationDate: Installed on 2014-09-12 (1184 days ago)
>InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64
>(20140722.2)
>  Lsusb:
>   Bus 001 Device 003: ID 0bda:5776 Realtek Semiconductor Corp. 
>   Bus 001 Device 002: ID 8087:8000 Intel Corp. 
>   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
>   Bus 003 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
>   Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
>  MachineType: Hewlett-Packard HP 15 Notebook PC
>  ProcFB: 0 inteldrmfb
>ProcKernelCmdLine:
>BOOT_IMAGE=/boot/vmlinuz-4.13.0-17-generic.efi.signed
>root=UUID=c8fe4fc7-a4b3-4389-a0f7-06593d9cf223 ro quiet splash
>  RelatedPackageVersions:
>   linux-restricted-modules-4.13.0-17-generic N/A
>   linux-backports-modules-4.13.0-17-generic  N/A
>   linux-firmware 1.169
>  RfKill:
>   0: phy0: Wireless LAN
>   Soft blocked: no
>   Hard blocked: no
>  SourcePackage: linux
>  UpgradeStatus: Upgraded to artful on 2017-12-02 (6 days ago)
>  dmi.bios.date: 05/21/2014
>  dmi.bios.vendor: Insyde
>  dmi.bios.version: F.18
>  dmi.board.asset.tag: Type2 - Board Asset Tag
>  dmi.board.name: 2211
>  dmi.board.vendor: Hewlett-Packard
>  dmi.board.version: 86.28
>  dmi.chassis.asset.tag: Chassis Asset Tag
>  dmi.chassis.type: 10
>  dmi.chassis.vendor: Hewlett-Packard
>  dmi.chassis.version: Chassis Version
>dmi.modalias:
>dmi:bvnInsyde:bvrF.18:bd05/21/2014:svnHewlett-Packard:pnHP15NotebookPC:pvr097610405F0620180:rvnHewlett-Packard:rn2211:rvr86.28:cvnHewlett-Packard:ct10:cvrChassisVersion:
>  dmi.product.family: 103C_5335KV G=N L=CON B=HP S=PAV
>  dmi.product.name: HP 15 Notebook PC
>  dmi.product.version: 097610405F0620180
>  dmi.sys.vendor: Hewlett-Packard
>
>To manage notifications about this bug go to:
>https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1737316/+subscriptions

-- 
Sent from my Android device with K-9 Mail. Please excuse my brevity.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1737316

Title:
  Having installed 17.10 I'm getting hardware errors on boot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1737316/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740114] Re: apt's IPv4 fallback in case of a malfunctioning IPv6 connection works horribly

2017-12-26 Thread Julian Andres Klode
Look, we are actively working on support for a subset of the happy eyes
RFC that works around issues like that. Your system is still likely
configured wrongly somewhere, though. I and many others run apt on
IPv4+IPv6 systems with non-routable IPv6 and we do not have a problem.

Note that this is not a problem of apt. Your system is configured to try
IPv6 first, so any application not implementing happy eyeballs has the
same issue. Some applications only try the first address returned by
getaddrinfo() - they will fail hard on your system. The key takeaway is
to configure your network and/or NSS settings correctly so all
applications work.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740114

Title:
  apt's IPv4 fallback in case of a malfunctioning IPv6 connection works
  horribly

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1740114/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740173] Re: package keyboard-configuration 1.108ubuntu15.3 failed to install/upgrade: subprocess installed post-installation script was killed by signal (Terminated)

2017-12-26 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740173

Title:
  package keyboard-configuration 1.108ubuntu15.3 failed to
  install/upgrade: subprocess installed post-installation script was
  killed by signal (Terminated)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/console-setup/+bug/1740173/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740173] [NEW] package keyboard-configuration 1.108ubuntu15.3 failed to install/upgrade: subprocess installed post-installation script was killed by signal (Terminated)

2017-12-26 Thread Denys Fedoryshchenko
Public bug reported:

This was lxc upgrade, probably i installed non-cloud version there by
mistake

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: keyboard-configuration 1.108ubuntu15.3
ProcVersionSignature: Ubuntu 4.4.0-104.127-generic 4.4.98
Uname: Linux 4.4.0-104-generic x86_64
NonfreeKernelModules: xt_nat xt_multiport veth xt_CHECKSUM iptable_mangle 
ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_conntrack_ipv4 
nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack xt_tcpudp bridge stp llc 
ip6table_filter ip6_tables xt_set ip_set nfnetlink iptable_filter ip_tables 
x_tables intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel 
kvm irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel aesni_intel 
aes_x86_64 lrw gf128mul glue_helper hci_uart btbcm ablk_helper btqca btintel 
input_leds cryptd bluetooth serio_raw 8250_fintek fujitsu_laptop mac_hid 
intel_lpss_acpi intel_lpss acpi_pad autofs4 btrfs raid10 raid456 
async_raid6_recov async_memcpy async_pq async_xor async_tx xor raid6_pq 
libcrc32c raid0 multipath linear raid1 i915_bpo intel_ips i2c_algo_bit 
drm_kms_helper syscopyarea e1000e sysfillrect sysimgblt fb_sys_fops ptp ahci 
pps_core drm libahci wmi pinctrl_sunrisepoint i2c_hid video pinctrl_intel hid 
fjes
ApportVersion: 2.20.1-0ubuntu2.14
Architecture: amd64
Date: Tue Dec 26 21:40:45 2017
ErrorMessage: subprocess installed post-installation script was killed by 
signal (Terminated)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.3
 apt  1.2.24
SourcePackage: console-setup
Title: package keyboard-configuration 1.108ubuntu15.3 failed to 
install/upgrade: subprocess installed post-installation script was killed by 
signal (Terminated)
UpgradeStatus: Upgraded to xenial on 2017-12-26 (0 days ago)

** Affects: console-setup (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package need-duplicate-check uec-images xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740173

Title:
  package keyboard-configuration 1.108ubuntu15.3 failed to
  install/upgrade: subprocess installed post-installation script was
  killed by signal (Terminated)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/console-setup/+bug/1740173/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740114] Re: apt-get update hangs forever trying to fetch data via a non-working IPv6 connection

2017-12-26 Thread T-artem
The tone of my message is quite pertinent considering the severity of
this issue and the its age. It's not like a random wish or a random bug
hardly anyone can face. It's a question of lost productivity.


** Summary changed:

- apt-get update hangs forever trying to fetch data via a non-working IPv6 
connection
+ apt's IPv4 fallback in case of a malfunctioning IPv6 connection works horribly

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740114

Title:
  apt's IPv4 fallback in case of a malfunctioning IPv6 connection works
  horribly

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1740114/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740114] Re: apt-get update hangs forever trying to fetch data via a non-working IPv6 connection

2017-12-26 Thread T-artem
> Its not our fault that you misconfigured your system and throw money
out the window.

That's what wrong with you, Mr. David. For some reasons you believe that
if a configured resolver returns an  record and there's literally
any IPv6 address attached to the NIC, then surely IPv6 must be working.
Guess what? IPv6 requires a working IPv6 route (which is _not_ present
on our systems), it also requires a configured address which doesn't
start with the fe80 prefix (again, globally routable IPv6 addresses are
not present on our systems). I guess checking for these two
prerequisites is way too difficult and counter-intuitive for you
distinguished Debian/Ubuntu developers.

More importantly though is that implementing a fallback after a certain
timeout is way beyond your ego and your magical world of technology
where all people have magically received globally routable IPv6
addresses.

It's weird that some other Linux favours like Fedora implement fallbacks
after a certain timeout, and so do many other OSes like *BSD, Windows
and even Android.

However it's obvious that Debian and Ubuntu are above all of that and
implementing such pesky requests from users is just not worth your time.

> APT also performs fallbacks – not quickly, we are working on that, but
it eventually does: Too quick and naive a fallback and we break for
systems which have high latency, but otherwise working configuration.

I would have believed that, sir, but a 20 to 30 minutes fallback (last
time I waited for more than 10 minutes) is certainly not something a
sane person would have ever thought of. I cannot think of any Internet
connection which might be usable beyond a standard 300 seconds IPv4
connection attempt timeout. Perhaps, though Debian/Ubuntu developers
believe networking standards don't apply to them.

I would have agreed to all your reasoning however the mentioned thread
at stackexchange dot com has literally hundreds of likes and hundreds of
thousands of views, which indicates that IPv6 is still not in a shape
where you should even *default* to it.

What makes you *default* to IPv6 in a world where there are countries
with zero connected IPv6 endpoints? What makes you *default* to IPv6 in
a world where there are hundreds of ISPs which don't provide IPv6
routing for their clients?

Why does my wonderful Ubuntu/Debian distro must be configured around the
things which must work out of the box? You strive to make Linux a first
class desktop OS, yet you do everything to make your potential users
endure as much pain and suffering as possible because ... you can?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740114

Title:
  apt's IPv4 fallback in case of a malfunctioning IPv6 connection works
  horribly

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1740114/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740170] [NEW] Cannot detect system VT(d) even when enabled: VERR_VMX_NO_VMX

2017-12-26 Thread G. Gibson
Public bug reported:

Complete Error Message:

Failed to open a session for the virtual machine Test PC.

VT-x is not available (VERR_VMX_NO_VMX).

Result Code: NS_ERROR_FAILURE (0x80004005)
Component: ConsoleWrap
Interface: IConsole {872da645-4a9b-1727-bee2-5585105b9eed}


Note: VT(d) is enabled in the BIOS and I am a member of the vboxusers group.

lsmod | grep box

vboxpci24576  0
vboxnetadp 28672  0
vboxnetflt 28672  0
vboxdrv   458752  3 vboxnetadp,vboxnetflt,vboxpci

** Affects: virtualbox (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740170

Title:
  Cannot detect system VT(d) even when enabled: VERR_VMX_NO_VMX

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/virtualbox/+bug/1740170/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734147] Re: Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

2017-12-26 Thread Bug
Hi,
I just bought Lenovo Yoga 720-15IKB with InsydeH20 bios V1.10 and I need Linux 
for my work.
Nobody (yet) reported bricked issues on this version of laptop, I saw that 
latest Fedora version comes with Kernel 4.14 and now Im in doubt is it safe to 
install latest Fedora with kernel 4.14 or to wait more?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734147

Title:
  Ubuntu 17.10 corrupting BIOS - many LENOVO laptops models

To manage notifications about this bug go to:
https://bugs.launchpad.net/linux/+bug/1734147/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1691675] Re: Gnome Shell desktop zoom judders and performs badly

2017-12-26 Thread Qbert
People like me, with poor eyesight, found a safe heaven in compiz
enhanced zoom desktop on Gnome 2. It was customizable, the movements and
zoom were smooth and it could be controlled using both keyboard  and
mouse shortcuts. Many of us felt completely abandoned after the release
of Unity in 2010 (yes it had zoom but it was severely limited, see my
summary comment and reference to old bug reports here:
https://bugs.launchpad.net/ubuntu/+source/unity/+bug/762699/comments/18
)

The zoom functionality in Gnome 3 does update the mouse position nearly
as often as it should. This results in choppy movements when zoomed in
and makes it very hard to read text. It also lacks the ability to zoom
in and out using the scroll wheel of the mouse. I'll gladly help out to
the best of my ability in order to be able to come home to Ubuntu after
exile in KDE-land.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1691675

Title:
  Gnome Shell desktop zoom judders and performs badly

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1691675/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 625751] Re: Tinyproxy segfault at logrotate

2017-12-26 Thread Ingolf Steinbach
This issue is still present in 1.8.4-2 (from 17.04). Currently upgrading
to 17.10 is discouraged, so I'd rather not check whether it is fixed
there.

However, please note, that
https://github.com/tinyproxy/tinyproxy/issues/25 seems to have a fix for
the bug.

** Bug watch added: github.com/tinyproxy/tinyproxy/issues #25
   https://github.com/tinyproxy/tinyproxy/issues/25

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/625751

Title:
  Tinyproxy segfault at logrotate

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/tinyproxy/+bug/625751/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740169] [NEW] machine sleeps immediately after waking

2017-12-26 Thread ill
Public bug reported:

When connected to a computer and tv that supports hdmi-cec, the tv will
apparently send more than one sleeps signal upon turning off, queuing
this to the PC. So upon waking from sleep it will immediately go back to
sleep, meaning I have to turn the pc back on multiple times until it
stays on. There is no reason to queue sleep commands.

** Affects: ubuntu
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740169

Title:
  machine sleeps immediately after waking

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1740169/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1361902] Re: 14.04 /etc/network/interfaces is always overwritten by Preseed

2017-12-26 Thread Karthikeyan
Added mount -a in your script and its working.

echo "mv /root/interfaces /etc/network/interfaces && ifup -a && sed -i 
'/fixnet.sh/d' /etc/rc.local && mount -a && rm -f /fixnet.sh" > /fixnet.sh
sed -i '/exit 0/ibash /fixnet.sh' /etc/rc.local
echo NM Disabled >> /root/finished.log

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1361902

Title:
  14.04 /etc/network/interfaces is always overwritten by Preseed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/netcfg/+bug/1361902/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1361902] Re: 14.04 /etc/network/interfaces is always overwritten by Preseed

2017-12-26 Thread Karthikeyan
Thanks, Mathieu FRAPPIER. Your solution works for me. But network share
is not mounted at first, need to reboot the machine again to see the
network share.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1361902

Title:
  14.04 /etc/network/interfaces is always overwritten by Preseed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/netcfg/+bug/1361902/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740114] Re: apt-get update hangs forever trying to fetch data via a non-working IPv6 connection

2017-12-26 Thread David Kalnischkies
Thanks for your well written bugreport and a very happy Christmas to
you, too, sir. Please proceed to the checkout counter and accept a full
refund and our sincere apologizes.

Unfortunately, I am neither a ubuntu developer, nor do I drink kool-aid
apart from the seasonal appropriate hot cocoa, but as an APT developer
who is paid splendidly by the many thanks of people like you for
investing his freetime it feels like my obligation to pay back some
times:

Its not our fault that you misconfigured your system and throw money out
the window. APT wouldn't be using IPv6 if your system wouldn't say that
it is available. Talk to your ISP: You pay them a lot for your router
and network usage presumably. Enough to make non-broken IPv6 available
to you – you will need it sooner than later.

APT also performs fallbacks – not quickly, we are working on that, but
it eventually does: Too quick and naive a fallback and we break for
systems which have high latency, but otherwise working configuration.
So, as this "bugreport" adds exactly nothing to improve the situation
expect perhaps "helping" that I and other volunteers are never going to
look at bugs written by "fucking insane morons" I am closing as
"opinion" for fucks sake.

P.S.: apt isn't launchpad either. These guys likely wouldn't appreciate
the nice ton of your message either, through.

** Changed in: apt (Ubuntu)
   Status: New => Opinion

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740114

Title:
  apt-get update hangs forever trying to fetch data via a non-working
  IPv6 connection

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1740114/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1734806] Re: Reset Ubuntu to Factory Defaults

2017-12-26 Thread Jeremy Bicha
** Changed in: ubuntu-seeds
 Assignee: Scott James Remnant (Canonical) (canonical-scott) => (unassigned)

** Changed in: ubuntu-meta (Ubuntu)
   Importance: Undecided => Wishlist

** Project changed: systemd => at (Ubuntu)

** No longer affects: at (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1734806

Title:
  Reset Ubuntu to Factory Defaults

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-seeds/+bug/1734806/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1691675] Re: Gnome Shell desktop zoom judders and performs badly

2017-12-26 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: gnome-shell (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1691675

Title:
  Gnome Shell desktop zoom judders and performs badly

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1691675/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1164016] Re: restore type-ahead find

2017-12-26 Thread Michael Borkowski
17.10, this is annoying as hell.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1164016

Title:
  restore type-ahead find

To manage notifications about this bug go to:
https://bugs.launchpad.net/nautilus/+bug/1164016/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 98523] Airlines For America

2017-12-26 Thread @go
Flight Coupons, Promo  Codes & Deals -  Dec 2017
Top Deal 55% Off:  Christmas Flight  Deals and New Year Flight Deals.

Call  to Us and  Get  Discount Now (888) 369-2751. Enjoy
Christmas Deals on American Airlines, Delta  Air Lines, Southwest
Airlines, United Airlines,  Air Canada, JetBlue, Alaska Airlines,
WestJet, Aeromexico, Spirit  Airlines, Frontier Airlines, Volaris,
Hawaiian Airlines, Allegiant Air, Virgin America.

Don't  Miss These Handpicked Fares
Chicago-New York$175.28Los Angeles-San Francisco$103.16Los Angeles-New York$175.34Chicago-Los Angeles$325.76Miami-New  York$96.02Atlanta-Chicago$100.69Newark-Toronto$299.48New York City-Las Vegas$248.38New York City-Kingston$461.84San Francisco-Tokyo$690.51New York City-Casablanca$825.62Miami-Johannesburg$1016.10Chicago-Minneapolis$95.17Atlanta-New York$225.66Atlanta-Orlando$90.46Chicago-Washington DC$195.88New  York City-Paris$545.82

Call to Us  and Get Discount Now (888) 369-2751. (24/7
Support.)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/98523

Title:
  Firefox freeze when on certain network - possible proxy problem

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox-3.0/+bug/98523/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1740168] [NEW] aucune idée

2017-12-26 Thread debroise
Public bug reported:

je n'ai aucune ideée du problème. Au moment de l'installation , il m'a
été signalé un bogue ...

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: ubiquity 17.10.10
ProcVersionSignature: Ubuntu 4.13.0-16.19-generic 4.13.4
Uname: Linux 4.13.0-16-generic x86_64
ApportVersion: 2.20.7-0ubuntu3
Architecture: amd64
CasperVersion: 1.387
Date: Tue Dec 26 20:33:18 2017
LiveMediaBuild: Xubuntu 17.10 "Artful Aardvark" - Release amd64 (20171017.1)
ProcEnviron:
 LANGUAGE=fr_FR.UTF-8
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=fr_FR.UTF-8
 LC_NUMERIC=C.UTF-8
SourcePackage: ubiquity
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubiquity (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1740168

Title:
  aucune idée

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1740168/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1349436] Re: "Move window to workspace #" shortcut is not working

2017-12-26 Thread aaaaa
Why is there no hotkey for moving windows to other works spaces?

These instructions are not helpful for Ubuntu 16.04

https://help.ubuntu.com/stable/ubuntu-help/shell-workspaces-
movewindow.html

So I can confirm that this bug still exists for 16.04.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1349436

Title:
  "Move window to workspace #" shortcut is not working

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-control-center/+bug/1349436/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1725390] Re: bits/libc-header-start.h: No such file

2017-12-26 Thread Paul Lai
I re-installed 17.10 and cannot reproduce the issue.

Thanks for the words.  Marked bug "Invalid"

** Changed in: xen (Ubuntu)
   Status: Incomplete => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1725390

Title:
  bits/libc-header-start.h: No such file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xen/+bug/1725390/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1736023] Re: Graphics is corrupt on VT1-VT7 even during boot

2017-12-26 Thread Jarl
** Patch removed: "Git_patch"
   
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1736023/+attachment/5018397/+files/0001-Fixing-gfxmode-gfxpayload.patch

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1736023

Title:
  Graphics is corrupt on VT1-VT7 even during boot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1736023/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1726297] Re: gnomegmail.py crashed with SIGSEGV in fast_validate()

2017-12-26 Thread Dave Steele
Unable to replicate, but there were problems with GTK i18n, which may
explain the problem. Fixed in 2.5.3-1.

** Changed in: gnome-gmail (Ubuntu)
   Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1726297

Title:
  gnomegmail.py crashed with SIGSEGV in fast_validate()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-gmail/+bug/1726297/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1729077] Re: wrong color of horizontally centered area of scan with CanoScan Lide 200

2017-12-26 Thread SchnippenSchnappen
I did some testing with different colours. Maybe this helps to pinpoint
what's actually going wrong.

** Attachment added: "Image Errors with different colors"
   
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1729077/+attachment/5027670/+files/image_error.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1729077

Title:
  wrong color of horizontally centered area of scan with CanoScan Lide
  200

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends/+bug/1729077/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

  1   2   3   >